## gcc-9-cross-ports 15ubuntu2

=== debian/changelog ===
gcc-9-cross-ports (15ubuntu2) focal; urgency=medium

  * Build using gcc 9.2.1-28.
  * Stop building packages now built by GCC 10.
  * Bump standards version.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 07 Feb 2020 09:46:15 +0100
