## gcc-9-cross-ports 18ubuntu1

=== debian/changelog ===
gcc-9-cross-ports (18ubuntu1) focal; urgency=medium

  * Build using gcc 9.3.0-8ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 12:48:59 +0100

gcc-9-cross-ports (18) unstable; urgency=medium

  * Build using gcc 9.3.0-8.

 -- Matthias Klose <doko@debian.org>  Wed, 25 Mar 2020 12:46:45 +0100

gcc-9-cross-ports (17ubuntu1) focal; urgency=medium

  * Build using gcc 9.3.0-6.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 12:37:27 +0100

gcc-9-cross-ports (17) unstable; urgency=medium

  * Build using gcc 9.3.0-6.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Mar 2020 12:24:57 +0100

gcc-9-cross-ports (16) unstable; urgency=medium

  * Build using gcc 9.2.1-28.
  * Stop building packages now built by GCC 10.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Feb 2020 11:03:27 +0100
