## gcc-9-cross-ports 18ubuntu2

=== debian/changelog ===
gcc-9-cross-ports (18ubuntu2) focal; urgency=medium

  * Build using gcc 9.3.0-8ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Apr 2020 13:37:51 +0200
