=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,8 @@
 endif
 
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9.3.0-8~
-  PPA_VER_GCC      := 9.3.0-8~
+  MIN_VER_GCC      := 9.3.0-9~
+  PPA_VER_GCC      := 9.3.0-9~
 endif
 
 ifndef MIN_VER_GCC
