## gcc-9-cross-ports 18ubuntu3

=== debian/changelog ===
gcc-9-cross-ports (18ubuntu3) focal; urgency=medium

  * Build using gcc 9.3.0-10ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 05 Apr 2020 09:48:30 +0200
