## gcc-9-cross-ports 18ubuntu4

=== debian/changelog ===
gcc-9-cross-ports (18ubuntu4) focal-proposed; urgency=medium

  * SRU: LP: #1879481. Update to the gcc-9 branch up to the time of the
    GCC 10.2 release/branch.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Sep 2020 14:48:20 +0200
