## gcc-9-cross-ports 18ubuntu5

=== debian/changelog ===
gcc-9-cross-ports (18ubuntu5) focal-proposed; urgency=medium

  * SRU: LP: #1930125. Update to the GCC 9.4.0 release.
  * Build using gcc 9.4.0-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Jun 2021 17:22:11 +0200
