=== debian/rules ===
--- 
+++ 
@@ -47,8 +47,8 @@
 endif
 
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9.3.0-10~
-  PPA_VER_GCC      := 9.3.0-10~
+  MIN_VER_GCC      := 9.4.0-1~
+  PPA_VER_GCC      := 9.4.0-1~
 endif
 
 ifndef MIN_VER_GCC
