## gcc-9-cross-ports 20ubuntu1

=== debian/changelog ===
gcc-9-cross-ports (20ubuntu1) groovy; urgency=medium

  * Build using gcc 9.3.0-10ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 May 2020 16:32:15 +0200

gcc-9-cross-ports (20) unstable; urgency=medium

  * Build using gcc 9.3.0-13.

 -- Matthias Klose <doko@debian.org>  Mon, 25 May 2020 12:48:08 +0200
