=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,7 @@
 #!/usr/bin/make -f
 
 , := ,
-space :=
-space +=
-$(space) := 
-$(space) +=
+space := $(EMPTY) $(EMPTY)
 
 NJOBS =
 # Support parallel=<n> in DEB_BUILD_OPTIONS (see #209008)
@@ -47,8 +44,8 @@
 endif
 
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9.4.0-1~
-  PPA_VER_GCC      := 9.4.0-1~
+  MIN_VER_GCC      := 9.3.0-13~
+  PPA_VER_GCC      := 9.3.0-13~
 endif
 
 ifndef MIN_VER_GCC
