## gcc-9-cross-ports 21ubuntu1

=== debian/changelog ===
gcc-9-cross-ports (21ubuntu1) groovy; urgency=medium

  * Build using gcc 9.3.0-18ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Sep 2020 13:33:18 +0200

gcc-9-cross-ports (21) unstable; urgency=medium

  * Build using gcc 9.3.0-18.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Sep 2020 13:25:01 +0200
