=== debian/rules ===
--- 
+++ 
@@ -44,8 +44,8 @@
 endif
 
 ifeq ($(GCC_VER),9)
-  MIN_VER_GCC      := 9.3.0-13~
-  PPA_VER_GCC      := 9.3.0-13~
+  MIN_VER_GCC      := 9.3.0-18~
+  PPA_VER_GCC      := 9.3.0-18~
 endif
 
 ifndef MIN_VER_GCC
