## gcc-9-cross-ports 22ubuntu1

=== debian/changelog ===
gcc-9-cross-ports (22ubuntu1) hirsute; urgency=medium

  * Build using gcc 9.3.0-19ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Nov 2020 14:54:11 +0100

gcc-9-cross-ports (22) unstable; urgency=medium

  * Build using gcc 9.3.0-19.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Thu, 26 Nov 2020 14:48:23 +0100
