=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: gcc-9-source (>= 9.3.0-18~), binutils-multiarch (>= 2.30-11),
+Standards-Version: 4.5.1
+Build-Depends: gcc-9-source (>= 9.3.0-19~), binutils-multiarch (>= 2.30-11),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), lib32gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib64gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib32gcc1-ppc64-cross [amd64 i386 x32], lib32gcc1-sparc64-cross [amd64 i386 x32],
