## gcc-9-cross-ports 23

=== debian/changelog ===
gcc-9-cross-ports (23) unstable; urgency=medium

  * Build using gcc 9.3.0-22.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Mar 2021 07:36:16 +0100
