=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.1
-Build-Depends: gcc-9-source (>= 9.3.0-19~), binutils-multiarch (>= 2.30-11),
+Build-Depends: gcc-9-source (>= 9.3.0-22~), binutils-multiarch (>= 2.30-11),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
-  gperf (>= 3.0.1), lib32gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib64gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib32gcc1-ppc64-cross [amd64 i386 x32], lib32gcc1-sparc64-cross [amd64 i386 x32],
-  binutils-alpha-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-x86-64-linux-gnux32 (>= 2.30-11) [amd64 arm64 i386 ppc64el],
-  libc6.1-dev-alpha-cross (>= 2.29) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.29) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.29) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.29) [amd64 i386 x32 arm64 ppc64el], libc6-dev-sh4-cross (>= 2.29) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-x32-cross (>= 2.29) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32],
-  linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
+  gperf (>= 3.0.1), lib32gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib64gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib32gcc1-ppc64-cross [amd64 i386 x32], lib32gcc1-sparc64-cross [amd64 i386 x32], lib64gcc1-powerpc-cross [amd64 i386 x32 ppc64el],
+  binutils-alpha-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-hppa-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-m68k-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-powerpc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-riscv64-linux-gnu (>= 2.30-11) [amd64 i386 x32 arm64 ppc64el], binutils-sh4-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-sparc64-linux-gnu (>= 2.30-11) [amd64 i386 x32], binutils-powerpc-linux-gnu (>= 2.30-11) [amd64 i386 x32 ppc64el], binutils-x86-64-linux-gnux32 (>= 2.30-11) [amd64 arm64 i386 ppc64el],
+  libc6.1-dev-alpha-cross (>= 2.29) [amd64 i386 x32], libc6-dev-hppa-cross (>= 2.29) [amd64 i386 x32], libc6-dev-m68k-cross (>= 2.29) [amd64 i386 x32], libc6-dev-ppc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-riscv64-cross (>= 2.29) [amd64 i386 x32 arm64 ppc64el], libc6-dev-sh4-cross (>= 2.29) [amd64 i386 x32], libc6-dev-sparc64-cross (>= 2.29) [amd64 i386 x32], libc6-dev-powerpc-cross (>= 2.29) [amd64 i386 x32 ppc64el], libc6-dev-x32-cross (>= 2.29) [amd64 arm64 i386 ppc64el], libc6-dev-i386-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-amd64-x32-cross [amd64 arm64 i386 ppc64el], libc6-dev-powerpc-ppc64-cross [amd64 i386 x32], libc6-dev-sparc-sparc64-cross [amd64 i386 x32], libc6-dev-ppc64-powerpc-cross [amd64 i386 x32 ppc64el],
+  linux-libc-dev-alpha-cross [amd64 i386 x32], linux-libc-dev-hppa-cross [amd64 i386 x32], linux-libc-dev-m68k-cross [amd64 i386 x32], linux-libc-dev-ppc64-cross [amd64 i386 x32], linux-libc-dev-riscv64-cross [amd64 i386 x32 arm64 ppc64el], linux-libc-dev-sh4-cross [amd64 i386 x32], linux-libc-dev-sparc64-cross [amd64 i386 x32], linux-libc-dev-powerpc-cross [amd64 i386 x32 ppc64el], linux-libc-dev-x32-cross [amd64 arm64 i386 ppc64el],
   libisl-dev (>= 0.14-1~), libmpc-dev,
   libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
   dwz, pkg-config, libgc-dev,
@@ -212,7 +212,3 @@
 Architecture: all
 Section: devel
 Priority: optional
-Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), libstdc++6-alpha-cross (>= ${gcc:Version}), libstdc++6-9-dev-alpha-cross (= ${gcc:Version}), ${misc:Depends}
-Provides: libstdc++-pic-alpha-dcv1
-Description: GNU Standard C++ Library v3 (shared library subset kit)
- This is used to develop subsets of the libstdc++ shared libraries for
