## gcc-9-cross-ports 24

=== debian/changelog ===
gcc-9-cross-ports (24) unstable; urgency=medium

  * Build using gcc 9.4.0-1.
  * Fix some lintian warnings.

 -- Matthias Klose <doko@debian.org>  Tue, 01 Jun 2021 14:36:49 +0200
