=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
 Standards-Version: 4.5.1
-Build-Depends: gcc-9-source (>= 9.3.0-22~), binutils-multiarch (>= 2.30-11),
+Build-Depends: gcc-9-source (>= 9.4.0-1~), binutils-multiarch (>= 2.30-11),
   autoconf2.64, autogen, bison (>= 1:2.3),
   chrpath, debhelper (>= 9), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
   gperf (>= 3.0.1), lib32gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib64gcc1-x32-cross [amd64 arm64 i386 ppc64el], lib32gcc1-ppc64-cross [amd64 i386 x32], lib32gcc1-sparc64-cross [amd64 i386 x32], lib64gcc1-powerpc-cross [amd64 i386 x32 ppc64el],
@@ -38,8 +38,6 @@
 
 Package: gcc-9-alpha-linux-gnu-base
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: ${misc:Depends}
 Description: GCC, the GNU Compiler Collection (base package)
  This package contains files common to all languages and libraries
@@ -48,7 +46,6 @@
 Package: libgcc-9-dev-alpha-cross
 Architecture: all
 Section: libdevel
-Priority: optional
 Recommends: ${dep:libcdev}
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libatomic}, ${dep:libbtrace}, ${dep:libasan}, ${dep:liblsan}, ${dep:libtsan}, ${dep:libubsan}, ${dep:libvtv}${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
 Replaces: gcc-9 (<< ${gcc:SplitVersion})
@@ -58,8 +55,6 @@
 
 Package: gcc-9-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), cpp-9-alpha-linux-gnu (= ${gcc:Version}), binutils-alpha-linux-gnu (>= ${binutils:Version}), libgcc-9-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${dep:libcdev}
 Suggests: ${gcc:multilib}, gcc-9-doc (>= ${gcc:SoftVersion}), gcc-9-locales (>= ${gcc:SoftVersion}), libgcc1-dbg-alpha-cross, libgomp1-dbg-alpha-cross, libitm1-dbg-alpha-cross, libatomic1-dbg-alpha-cross, libtsan0-dbg-alpha-cross, libbacktrace1-dbg-alpha-cross, libquadmath-dbg-alpha-cross, ${dep:libcloog}, ${dep:gold}
@@ -71,8 +66,6 @@
 
 Package: gcc-9-plugin-dev-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), gcc-9-alpha-linux-gnu (= ${gcc:Version}), libgmp-dev (>= 2:5.0.1~), ${shlibs:Depends}, ${misc:Depends}
 Description: Files for GNU GCC plugin development.
  This package contains (header) files for GNU GCC plugin development. It
@@ -81,8 +74,6 @@
 
 Package: cpp-9-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: gcc-9-locales (>= ${gcc:SoftVersion})
 Replaces: gcc-4.6 (<< 4.6.1-9)
@@ -97,8 +88,6 @@
 
 Package: g++-9-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Section: devel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), gcc-9-alpha-linux-gnu (= ${gcc:Version}), libstdc++-9-dev-alpha-cross (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Provides: c++-compiler-alpha-linux-gnu, c++abi2-dev
 Suggests: ${gxx:multilib}, gcc-9-doc (>= ${gcc:SoftVersion}), libstdc++6-9-dbg-alpha-cross
@@ -109,7 +98,6 @@
 
 Package: gobjc++-9-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), gobjc-9-alpha-linux-gnu (= ${gcc:Version}), g++-9-alpha-linux-gnu (= ${gcc:Version}), ${shlibs:Depends}, libobjc-9-dev-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Suggests: ${gobjcxx:multilib}, gcc-9-doc (>= ${gcc:SoftVersion})
 Provides: objc++-compiler-alpha-linux-gnu
@@ -120,7 +108,6 @@
 
 Package: gobjc-9-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), gcc-9-alpha-linux-gnu (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, libobjc-9-dev-alpha-cross (= ${gcc:Version}), ${misc:Depends}
 Suggests: ${gobjc:multilib}, gcc-9-doc (>= ${gcc:SoftVersion}), libobjc4-dbg-alpha-cross
 Provides: objc-compiler-alpha-linux-gnu
@@ -132,7 +119,6 @@
 Package: libobjc-9-dev-alpha-cross
 Architecture: all
 Section: libdevel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), libgcc-9-dev-alpha-cross (= ${gcc:Version}), libobjc4-alpha-cross (>= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Replaces: gobjc-9 (<< ${gcc:SplitVersion})
 Description: Runtime library for GNU Objective-C applications (development files)
@@ -141,7 +127,6 @@
 
 Package: gfortran-9-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), gcc-9-alpha-linux-gnu (= ${gcc:Version}), libgfortran-9-dev-alpha-cross (= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
 Provides: fortran95-compiler
 Suggests: ${gfortran:multilib}, gfortran-9-doc, libgfortran5-dbg-alpha-cross
@@ -152,8 +137,6 @@
 
 Package: libgfortran-9-dev-alpha-cross
 Architecture: all
-Section: devel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), libgfortran5-alpha-cross, ${shlibs:Depends}, ${misc:Depends}
 Replaces: gfortran-9 (<< ${gcc:SplitVersion})
 Breaks: gfortran-9 (<< ${gcc:SplitVersion})
@@ -163,7 +146,6 @@
 
 Package: gccgo-9-alpha-linux-gnu
 Architecture: amd64 i386 x32
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), gcc-9-alpha-linux-gnu (= ${gcc:Version}), libgo-9-dev-alpha-cross (>= ${gcc:Version}), ${dep:libcdev}, ${shlibs:Depends}, ${misc:Depends}
 Provides: go-compiler
 Suggests: ${go:multilib}, gccgo-9-doc, libgo14-dbg-alpha-cross
@@ -174,7 +156,6 @@
 Package: libgo-9-dev-alpha-cross
 Architecture: all
 Section: libdevel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), libgcc-9-dev-alpha-cross (= ${gcc:Version}), libgo14-alpha-cross (>= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Breaks: gccgo-9-alpha-linux-gnu (<< 9-20190319-1~)
 Replaces: gccgo-9-alpha-linux-gnu (<< 9-20190319-1~)
@@ -183,9 +164,7 @@
  GNU Go applications.
 
 Package: libgo14-alpha-cross
-Section: devel
 Architecture: all
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Runtime library for GNU Go applications
  Library needed for GNU Go applications linked against the
@@ -193,8 +172,6 @@
 
 Package: libstdc++-9-dev-alpha-cross
 Architecture: all
-Section: devel
-Priority: optional
 Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), libgcc-9-dev-alpha-cross (= ${gcc:Version}), libstdc++6-alpha-cross (>= ${gcc:Version}), ${dep:libcdev}, ${misc:Depends}
 Provides: libstdc++-dev-alpha-cross, libstdc++-dev-alpha-dcv1, libstdc++6-dev-alpha-dcv1
 Description: GNU Standard C++ Library v3 (development files)
@@ -210,5 +187,11 @@
 
 Package: libstdc++-9-pic-alpha-cross
 Architecture: all
-Section: devel
-Priority: optional
+Depends: gcc-9-alpha-linux-gnu-base (= ${gcc:Version}), libstdc++6-alpha-cross (>= ${gcc:Version}), libstdc++6-9-dev-alpha-cross (= ${gcc:Version}), ${misc:Depends}
+Provides: libstdc++-pic-alpha-dcv1
+Description: GNU Standard C++ Library v3 (shared library subset kit)
+ This is used to develop subsets of the libstdc++ shared libraries for
+ use on custom installation floppies and in embedded systems.
+ .
+ Unless you are making one of those, you will not need this package.
+ .
