## gcc-9-cross-ports 24ubuntu1

=== debian/changelog ===
gcc-9-cross-ports (24ubuntu1) impish; urgency=medium

  * Build using gcc 9.4.0-1ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Jun 2021 14:47:39 +0200
